# Generated by Django 4.0 on 2022-02-24 18:53

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('movies', '0002_movie'),
    ]

    operations = [
        migrations.RenameField(
            model_name='movie',
            old_name='update_date',
            new_name='updated_date',
        ),
    ]
